Subject: Swagtron Feedback
From: Rosette Modiri <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 4 Jan 2021 17:12:57 -0700 (MST)

Hi Ashish, 

PFB, feedback of swagtron agents. 

Names 	Productivity 	Quality 	Attention to detail 	Discipline 
Akshay Kamboj 	Good 	good 	process knowledge/cooperative 	good 
Kuldeep Bhandari 	Good 	good 	not confident, asking a lot of questions 	good 
Mohd Samar. Iqbal 	Good 	good 	process knowledge/cooperative 	good 
Nitin Pandey 	Good 	Good 	process knowledge/cooperative 	average/ roaming around on floor 
Pankaj Thapliyal 	Good 	good 	process knowledge/cooperative 	good 
Prakash Kumar 	Good 	bad 	robotic and apology is missing in lot of cases 	good 
Rajeshdeep singh 	Average 	good 	Taking good chats but Case count is less 	good 
Robin sharma 	Good 	good 	process knowledge/cooperative 	good 
Ruchi Jaiswal 	Good 	bad 	grammatical mistakes 	good 
Shahbaz Khan 	Good 	Good 	process knowledge/cooperative 	good 
Swechchha Singh 	Good 	bad 	not focused 	average/talking too much 
Yarngam Makan 	Good 	Good 	process knowledge/cooperative 	good 

Please do let me know if you have any concerns. 

Thanks! 

Best Reagrds, 
Rosette